Meraki – VPN spoke cannot be enabled with an invalid concentrator hub

Problem

When attempting to make changes to the “Addressing and VLANs”  section for any of my sites MX’s I was getting the message

There were errors in saving this configuration:

A site-to-site VPN spoke cannot be enabled with an invalid concentrator hub

Workaround

Meraki support were a little unsure of the message and only suggested upgrading all of my sites to the latest firmware, but they were already.

So I found setting the Site-to-Site VPN to Off and then back to the previous setting resolved the issue for me. I could then make changes for that site again.

Leave a Comment

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Pin It on Pinterest

Share

Please consider sharing.